{
    "dc_identifier": "nl.gm1735.2c.2013.969479-13",
    "dc_title": "Commissie Fysiek 2013-04-03 - 13: Vaststelling bestemmingsplan Buitengebied Hof van Twente, herziening Slaghekkenweg 14b, Slaghekkenweg 30 en Torendijk 7",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hof van Twente op 2013-04-03. Onderdeel: 13: Vaststelling bestemmingsplan Buitengebied Hof van Twente, herziening Slaghekkenweg 14b, Slaghekkenweg 30 en Torendijk 7.",
    "dc_source": "https://hofvantwente.notubiz.nl/vergadering/202",
    "dc_publisher": "gm1735",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-28",
    "foi_publishedDate": "2013-04-03",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Hof Van Twente",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hof Van Twente",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1735.2c.2013.969479-13",
    "dc_externalIdentifier": "969539",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-04-03",
    "foi_meetingNumber": "969479",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1735.2c.2013.969479-13.doc.1",
            "dc_title": "slaghekkenweg_14b_en_30,_torendijk_7_voorstel.pdf",
            "foi_fileName": "slaghekkenweg_14b_en_30,_torendijk_7_voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hofvantwente.nl/api/v1/meetings/202/documents/3231"
        },
        {
            "dc_identifier": "nl.gm1735.2c.2013.969479-13.doc.2",
            "dc_title": "slaghekkenweg_14b_en_30,_torendijk_7_besluit.pdf",
            "foi_fileName": "slaghekkenweg_14b_en_30,_torendijk_7_besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hofvantwente.nl/api/v1/meetings/202/documents/3232"
        }
    ]
}